
package com.jeelowcode.framework.plus.build.buildmodel.ddl;


import com.jeelowcode.framework.plus.build.buildmodel.SqlInfoBaseModel;

/**
 * 数据库字段列表
 */
public class FieldCommentModel extends SqlInfoBaseModel {
	private String fieldCode;//字段
	private String fieldName;//字段名称

	public FieldCommentModel(String fieldCode, String fieldName) {
		this.fieldCode = fieldCode;
		this.fieldName = fieldName;
	}

	public String getFieldCode() {
		return fieldCode;
	}

	public void setFieldCode(String fieldCode) {
		this.fieldCode = fieldCode;
	}

	public String getFieldName() {
		return fieldName;
	}

	public void setFieldName(String fieldName) {
		this.fieldName = fieldName;
	}

}
